@charset "utf-8";
/* CSS Document */
.lof-slidecontent, .lof-slidecontent a {
	color:#FFF;	
}

.lof-slidecontent{
	position:relative;
	overflow:hidden;
}
.lof-slidecontent .preload{
	height:200;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	text-align:center;
	background:#FFF;
}
.lof-slidecontent .preload div{
	height:200;
	width:100%;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
}
.lof-main-outer{
	position:relative;
	height:200;
	width:952px;
	z-index:3px;
	overflow:hidden;
}


/*******************************************************/
.lof-main-item-desc{
	z-index:100px;
	position:absolute;
	bottom:0px;
	left:0px;
	width: 970px;
	background:url(../images/bg_trans.png);
	height:145px;
	/* filter:0.7(opacity:60) */
	padding:15px;
}
.lof-main-item-desc p{
	margin: 0;
	padding-top: 5px;
	font-family: tahoma;
	font-size: 13px;
	color: #fff;
	
	
	
}
.lof-main-item-desc h3{
	padding: 0;
	margin: 0;
	font-family: arial;
	font-size: 14px;
	color: #FFF;
	
}
.lof-main-item-desc h2{
	padding: 0;
	margin: 5px 0 0 0px;
	font-family: arial;
	font-size: 18px;
	color: #FFF;
	
	
	
	
}
.lof-main-item-desc h3 a{	
	margin:0;
	background:#C01F25;
	font-size:75%;
	padding:2px 3px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
	text-transform:uppercase;
	text-decoration:none
}
.lof-main-item-desc h3 a:hover{

	text-decoration:underline;
}
.lof-main-item-desc h3 i {
	font-size:70%;
}

/* main flash */
ul.lof-main-wapper{
	/* margin-right:auto; */
	overflow:hidden;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
	padding:0px;
	margin:0;
	position:absolute;
	overflow:hidden;
}

ul.lof-main-wapper li{
	overflow:hidden;
	padding:0px;
	margin:0px;
	float:left;
	position:relative;
}
.lof-opacity  li{
	position:absolute;
	top:0;
	left:0;
	float:inherit;
}
ul.lof-main-wapper li img{
	padding:0px;	
}

/* item navigator */
.lof-navigator-wapper {
	position:absolute;
	bottom:380px;
	right:10px;
	background:url(../images/transparent_bg.png) repeat;
	padding:5px 5px;
}
.lof-navigator-outer{
	position:relative;
	z-index:100;
	height:180px;
	width:310px;
	overflow:hidden;
	color:#FFF;
	float:left
}
ul.lof-navigator{
	top:0;
	padding:0;
	margin: 0;
	position:absolute;
	width:100%;
}
ul.lof-navigator li{
	cursor:hand; 
	cursor:pointer;
	list-style:none;
	padding:0 0 0 0px;
	margin-left: 0px;
	overflow:hidden;
	float:left;
	display:block;
	text-align:center;


}
ul.lof-navigator li img{
	border:#666 solid 3px;	
 
}
ul.lof-navigator li.active img, ul.lof-navigator li:hover img {
	border:#A8A8A8 solid 3px;

}
.lof-navigator-wapper .lof-next,  .lof-navigator-wapper .lof-previous{
	display:block;
	width:32px;
	height:32px;
	color:#FFF;
	cursor:pointer;

}
.lof-navigator-wapper .lof-next {
	float:left;	
	text-indent:-999px;
	margin-right:5px;
	background:url(../images/arrow-l.png) no-repeat right center;
}
.lof-navigator-wapper .lof-previous {
	float:left;	
	text-indent:-999px;
	margin-left:5px;
	background:url(../images/arrow-r.png) no-repeat left center;
}



a.slider_tytul {
font-family: tahoma;
font-size: 84px;
font-weight: bold;
color: #f20c17;
text-transform: uppercase;	
margin-bottom: 8px;
text-decoration: none;
text-shadow: #000 1px 1px;


}




a.readmore {

font-family: arial;
font-size: 10px;
font-weight: bold;
color: #FFEDED;
margin-bottom: 8px;
margin-top: 30px;
text-decoration: none;
background-color: #Cb0000;
padding: 3px;


}


a.readmore:hover {


color: #FFDE80;



}
